﻿#gallery { width:780px; height:500px; float:right; position:relative; border:10px solid #141414 }

#galleria {
	border-radius: 5px;
	width: 100%;
	height: 100%;
	background: #000;
}

    #loader { width:200px; height:100px; margin:-50px 0 0 -100px; position:absolute; left:50%; top:50%; color:#fff; text-align:center;
        z-index:4; display:none; background:#000 url('loader.gif') no-repeat 50% 25px; opacity:.8; line-height:150px; border-radius:6px }
    #menu { width:140px; float:left; border-top:1px solid #2b2b2b }
    #menu a { display:block; padding:10px 6px; border-bottom:1px solid #2b2b2b ; color: #3399FF; }
    #menu a:hover { background:#151515; background:rgba(0,0,0,.1);color:#fff }
    #menu a.active { background:#111; background:rgba(0,0,0,.3); color:#fff }
    #menu a.visited { color: #66FFFF; }
    #fullscreen { position:absolute; top:500px; left:0 }
    #fullscreen:hover { color:#fff }
  
#galleryside {
	border-style: solid solid solid none;
	border-width: 1px;
	border-color: #FFFFFF;
	box-shadow: 8px 8px 15px #000000;
	border-radius: 0px 15px 15px 0px;
	background-color: #333333;
	font-family: "Century Gothic", "Helvetica", "Arial", "sans-serif";
	font-size: 87%;
	line-height: 180%;
	float: left;
	width: 20%;
	color: #FFFFFF;
	margin-top: 20px;
	margin-left: 0px;
	padding-left: 10px;
	position: relative;
}

#gallerybody {
	padding: 10px;
	box-shadow: 8px 8px 20px #000000;
	border-radius: 15px;
	border: 1px solid #FFFFFF;
	background-color: #333333;
	font-family: "Century Gothic", "Helvetica", "Arial", "sans-serif";
	font-size: 87%;
	line-height: 180%;
	float: left;
	width: 75%;
	color: #FFFFFF;
	margin-top: 10px;
	z-index: 50;
	position: relative;
	height: 500px;
}
